/// <reference types="react" />
export declare function AdditionalRowsStory(): JSX.Element;
declare const _default: {
    title: string;
    component: typeof AdditionalRowsStory;
};
export default _default;
